Index du Forum » » Questions

Auteur

Variable ICQ
Anonyme
19765  

  Posté : 19-01-2015 16:40

On me glisse dans l'oreillette qu'il s'agit de la version 5.0

Effectivement j'aurais préféré avoir une version plus récente mais le serveur est aussi vieux que l'installation de npds :) On peut pas dire mais easyphp et npds, ca tiens plutot bien



Cet article provient de NPDS

http://www.npds.org/viewtopic.php?topic=26223&forum=9